none
익스체인지2019 설치 RRS feed

  • 질문

  • 혹시 서버 2016 이하에 익스체인지 2019 설치 안되는 건가요???
    최신 윈도우 서버에만 설치가 가능한건가요????
    2020년 3월 10일 화요일 오전 3:30

답변

  • 안녕하세요.

    네 Exchange 2019는 Windows Server 2019에 설치가 가능하며 그 이하 버전에서는 설치를 지원하지 않습니다.
    더 자세한 지원되는 운영 체제에 관한 내용은 아래 기술 문서를 참고해주십시오.

    감사합니다.


    ※ 응답이 문제 해결에 도움이되었다면 [답변으로 표시] 버튼을 눌러 주시기 바랍니다. 이는 유사한 증상을 겪는 다른 사용자들에게 도움이 될 수 있습니다. 만약 TechNet 구독자 지원에 대한 의견이 있다면, tnsf@microsoft.com으로 문의할 수 있습니다.

    2020년 3월 10일 화요일 오전 4:46
    중재자